Gnome-utils 2.13.94 - "Escape Velocity"
Posted on: 03/07/2006 09:28 PM

Gnome-utils 2.13.94 - "Escape Velocity" - is out.

This is the tenth release of gnome-utils in the unstable gnome 2.13 series, and the fifth beta release for the incoming 2.14 version.

This is unstable software, which means you should install it on every computer you can find, especially that server which everyone relies upon at work. For added fun, remember to run everything as root. Try also removing random files while removing the power cord of the computer, and see what happens.

Gnome-utils 2.13.94 - "Escape Velocity"


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/gnome_utils_21394__quotescape_velocityquot.html)